DIV#footer {
	clear: both;
}
a:link  {
  font-family:      Verdana, Bitstream Vera Sans, Geneva, Arial, Helvetica, sans-serif;
  font-size:        12px;
  font-weight:      100;
  background-color:	inherit;
  color:            #006600;
  text-decoration:  none; 
  }
 a:visited  {
  font-family:      Verdana, Bitstream Vera Sans, Geneva, Arial, Helvetica, sans-serif;
  font-size:        12px;
  font-weight:      100;
  color:            #006600;
  background-color:	inherit;
  text-decoration:  none; 
  }
  
HTML {
	border: 0px;
}

IMG {
  border: 0px;
}

DIV#background {
	background-color: #67CB33;
	color:	inherit;
	width:	100%;
	height: 100%;
	margin: 0px;
	border: 0px;
	padding: 0px;
}

BODY {
	background-image:	url(https://media.debconf.org/dc6/images/mainbg.jpg);
	background-repeat:	no-repeat;
	background-position:	bottom right;
	background-color: #67CB33;
	font-family:      Verdana, Bitstream Vera Sans, Geneva, Arial, Helvetica, sans-serif;
	color:	#666666;
	width:	100%;
	height: 100%;
	margin: 0px;
	border: 0px;
	padding: 0px;
}

DIV.panel {
	background: #FFFFFF;
	color:	inherit;
}

DIV.panel#leftcolumn {
	width: 20%;
	height: 100%;
	float:	left;
}

DIV#toppanel {
	width:	100%;
}

DIV#bottompanel {
	clear: both;
	width:	100%;
}

DIV#topleftpanel {
	width:	20%;
	float:	left;
}

DIV#languages {
	float: right;
	clear: both;
}

DIV#languages UL {
	display: inline;
	list-style: none;
}

DIV#languages UL LI IMG {
	border: none;
}

DIV#timeto {
  	background-color:	inherit;
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 40px;
	font-size: 12px;
}

DIV#toprightpanel {
	width:	20%;
	float:	right;
	vertical-align: top;
}

DIV#toprightcontent {
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-left: 80px;
}

DIV#toprightcontent SPAN A{
  background-color:	inherit;
	color: #FFFFFF;
	font-size: 12px;
}

DIV#toprightcontent A{
  background-color:	inherit;
	color: #41522F;
	font-size: 12px;
}

DIV#toprightcontent IMG{
	border: 0px;
}

DIV#map {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

DIV#newsticker, DIV#weather {
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
        padding-bottom: 50px;
	font-size: 12px;
        background-color: inherit;
	color: #42562F;
}

DIV#newsticker H1, DIV#weather H1 {
  background-color:	inherit;
	color: #FFFFFF;
	font-size: 14px;
}

DIV#topcenterpanel {
	width: 60%;
	background-color:	#FFFFFF;
  color:	inherit;
	float: left;
}

DIV#bottomleftpanel {
	width:	20%;
	float:	left;
}

DIV#bottomrightpanel {
	width:	20%;
	float:	right;
}

DIV#sponsors {
	width: 150px;
	background-color: #FFFFFF;
	color:	inherit;
	text-align:	center;
	vertical-align:	top;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}					

DIV#sponsors H3 {
	padding-top: 10px;
	padding-left: 10px;
	text-align: left;
	color: #CC0033;
  background-color:	inherit;
	font-size: 12px;
}

DIV#sponsors IMG {
	border:	0px;
}

DIV#icons {
	float: right;
	padding: 5px;
	padding-right: 10px;
}
DIV#icons IMG{
	border: 0;
}

DIV#content {
	font-size: 12px;
	text-align:	justify;
	padding-right: 10%;
	padding-left: 10%;
	padding-bottom: 20%;
	padding-top: 20px;
}

DIV#content H1 {
  background-color:	inherit;
	color: #CC0033;
	font-size: 14px;
}

DIV#content H2 {
  background-color:	inherit;
	color: #CC0033;
	font-size: 12px;
}

DIV#content H3 {
	font-size: 12px;
}

DIV#bottomcenterpanel {
	width: 60%;
	background-color:	#FFFFFF;
    color: inherit;
	float: left;
	background-image: url('https://media.debconf.org/dc6/images/swirl.png');
	background-position: center center;
	background-repeat: no-repeat;
}

DIV#floatlogo IMG {
	border: 0px;
	width: 205px;
	height: 107px;
}

DIV#floatlogo {
	z-index: 100;
	width: 0px;
	height: 0px;
	position: relative;
	bottom: 58px;
	right: 170px;
}

DIV#masthead {
	background-image: url('https://media.debconf.org/dc6/images/head_top.png');
	background-position: top left;
	background-repeat: no-repeat;
	height: 141px;
}

DIV.menubar {
	z-index: 200;
}

DIV.menubar UL#topmenu A{
  background-color:	inherit;
	color: #000000;
}

DIV.menubar UL#topmenu{
	margin: 0px;
	padding: 0px 3px 0px 0px;
	border-collapse: collapse;
	padding-left: 50px;
}

DIV.menubar UL#topmenu LI#topactive {
	display: inline;
	list-style: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 2px;
	padding-right: 4px;
	font-family: Tahoma, Verdana, Bitstream Vera Sans, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #64AE3B;
	vertical-align: middle;
	background-color: inherit;
}

DIV.menubar UL#topmenu LI {
	display: inline;
	list-style: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 2px;
	padding-right: 4px;
	font-family: Tahoma, Verdana, Bitstream Vera Sans, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	vertical-align: middle;
	background-color: inherit;
}

DIV.menubar UL#bottommenu A{
	color: #3F4C2E;
  background-color:	inherit;
}

DIV.menubar UL#bottommenu{
	margin: 0px;
	padding: 0px 3px 0px 0px;
	border-collapse: collapse;
	background-color: #67CB33;
	color:	inherit;
	padding-left: 50px;
}

DIV.menubar UL#bottommenu LI#bottomactive {
	display: inline;
	list-style: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 2px;
	padding-right: 4px;
	font-family: Tahoma, Verdana, Bitstream Vera Sans, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	vertical-align: middle;
	background-color: inherit;
}

DIV.menubar UL#bottommenu LI {
	display: inline;
	list-style: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 2px;
	padding-right: 4px;
	font-family: Tahoma, Verdana, Bitstream Vera Sans, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3F4C2E;
	vertical-align: middle;
	background-color: inherit;
}

DIV#thumbs {
	width: 100%;
	height: 120px;
}

DIV#thumbs TD{
	text-align: center;
	padding: 5px;
	vertical-align: bottom;
}

DIV#thumbs IMG {
	border: none;
}

.comas-row {
    border: solid 1px #ccc;
    padding: 0.3em;
}

.comas-row:hover {
    background-color: #f6f6f6;
	color:	inherit;
}

.comas-prompt {

}

.comas-prompt-req {
    text-decoration: underline;
}

.comas-note {
    font-size: 80%;
}

.comas-input {

}

.comas-error {
  background-color:	inherit;
    color: red;
    font-size: 120%;
}
